
#slider {
	clear:both;
    width: 728px;
    margin: 0 auto;
    position: relative;
}

.scroll {
    height: 300px;
    width: 728px;
    overflow: auto;
    overflow-x: hidden;
    position: relative;
    clear: left;
}

.scrollContainer div.panel {
    padding: 5px;
    height: 290px;
    width:718px;
}

.scrollContainer div.panel iframe { width:300px; height:250px; float:right;}
.scrollContainer div.panel > div { float:left; font-size:14px; width:330px; margin:10px 15px;}

.ap-bulleted-headline-1,.ap-bulleted-headline-2 { margin-bottom:10px; margin-left:10px; text-indent:0px; }
.ap-bulleted-headline-2 { display:none;}
#apWorld .ap-bulleted-headline-2 { display:list-item;}

ul.navigation {
    list-style: none;
    margin: 0;
    padding: 0;
    padding-bottom: 9px;
}

ul.navigation li {
    display: inline;
    margin-right: 10px;
    font-family:sans-serif;
    font-weight:bold;
}

ul.navigation a {
    padding: 5px 10px;
    color: #000;
    text-decoration: none;
    border-radius:5px;
}

ul.navigation a:hover {    background-color: #EEE;}
ul.navigation a:active {    background-color: #CCC;}


ul.navigation a.selected {
    background-color: #DEF;
}

ul.navigation a:focus {
    outline: none;
}

.scrollButtons {
    position: absolute;
    top: 150px;
    cursor: pointer;
}

.scrollButtons.left {
    left: -20px;
}

.scrollButtons.right {
    right: -20px;
}

.hide {
    display: none;
}